新手不会用cedega,求助!

游戏讨论
回复
ssssss610
帖子: 1
注册时间: 2006-03-19 3:00
送出感谢: 0
接收感谢: 0

新手不会用cedega,求助!

#1

帖子 ssssss610 » 2006-03-19 16:35

刚刚下了degeda5.1 ,没有cpkg文件,用的是5。0版本的。然后在图形界面下不会play。找了很多帖子,看见全都是命令行里输入的,于是也去输入。但是,无论是什么软件,都提示:
(Point2Play_gui.py:8874): Gdk-WARNING **: locale not supported by Xlib

(Point2Play_gui.py:8874): Gdk-WARNING **: cannot set locale modifiers

请问怎么办啊?
zanefei
帖子: 76
注册时间: 2006-02-23 20:22
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 zanefei » 2006-03-19 17:27

装xlibs,和png*的包,就可以了
回复

回到 “游戏和游戏模拟器”